Subject: Re: bug#64714: 29.0.92; Gently recommend some keybindings for Eglot in the manual

From: Juri Linkov <[email-masked]>
Date: Tue, 18 Jul 2023 20:58:07 +0300

>     >> C-c , is a nice unused prefix (picked arbitrarily)
>     Juri> A plus is that ‘C-c ,’ doesn't conflict with ‘C-c .’ in EDE.
>     Juri> Or maybe they are not used at the same time because Eglot
>     Juri> supersedes EDE?  Then ‘C-c .’ could be considered as well.
>
> Tell me you donʼt use org without telling me you donʼt use org :-)
>
>     C-c , runs the command org-priority (found in org-mode-map), which is
>     an interactive byte-compiled Lisp function in `org.el'.
>
> Although to be fair, org files and files where you enable eglot are
> highly unlikely to overlap.

I use Org, but didn't expect a prospect of enabling Eglot in Org.